({
    name: "Ethereonite",
    spritenum: 666,
    megaStone: {
        "Ethereon": "Ethereon-Mega"
    },
    itemUser: ["Ethereon"],
    onTakeItem(item, source) {
        return !item.megaStone?.[source.baseSpecies.baseSpecies];
    },
    num: -999,
    gen: 6,
    isNonstandard: "Past",
})